from django.utils.safestring import mark_safe
from markdown import markdown

from events import register


@register.filter(name='markdown_to_html', needs_autoescape=False)
def markdown_to_html(value):
    result = markdown(value, extensions=['codehilite'])
    return mark_safe(result)
