from django.urls import path

from . import views

app_name = "events"
urlpatterns = [
    path("", views.index, name="index"),
    path("<int:timeslot_id>/register", views.register, name="register"),
    path("<int:timeslot_id>/deregister", views.deregister, name="deregister"),
]
